Bug 130650 - CAN-2004-0558 DOS in cups browsing
CAN-2004-0558 DOS in cups browsing
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cups (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 09:35 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 11:21:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-08-23 09:35:35 EDT
A denial of service issue has been found in CUPS browsing.

The CUPS BTS has decent information.
http://www.cups.org/str.php?L863

This issue is supposed to be fixed in the release candidate which is
to go out on 20040824

This issue does not affect RHEL2.1 since cups is not included.

FC[12] is handled by bug 130646
Comment 1 Tim Waugh 2004-08-24 06:59:28 EDT
This will be RHSA-2004:449.
Comment 2 Josh Bressers 2004-09-03 11:15:44 EDT
This issue is embargoed until Sept 06.
Comment 3 Josh Bressers 2004-09-15 10:04:47 EDT
Removing embargo
Comment 4 Josh Bressers 2004-09-15 11:21:17 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-449.html

Note You need to log in before you can comment on or make changes to this bug.